dev_job_data:
  history:
  - build_id: 2
    uri: job/Mdev__rtmros_hironx__ubuntu_bionic_amd64/2/
    stamp: 1652569508.746
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 61
  latest_build:
    skipped: 0
    failed: 1
    total: 61
  base_url: https://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
